﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}
/********** Specific Site tweaks *********/
.page-header {
    padding-top: 0px;
    padding-bottom: 0px;
    /*background-image: url('../Images/Hub_HeaderStrip_FullWidth.png');*/
    background-repeat: no-repeat;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFCC;
    /*min-height: 230px;*/
    padding-bottom: 25px;
    background-position: center center;
    background-image: url('../Images/new_TopBBAABar.png');
}

.column-background {
    background-color: #f5f3f3;
}

.column-background2 {
    background-color: #C7D8F3;
}

.literal_Header {
    margin-left: 160px;
    margin-bottom: 10px;
    margin-top: 0px;
    color: burlywood;
    font-size: 28px;
}


.navbar-inverse {
    border-color: #3399FF;
    background-color: #3399FF;
}

    .navbar-inverse .navbar-brand {
        color: #FFF1FF;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #FFF1FF;
            background-color: transparent;
        }

    .navbar-inverse .navbar-text {
        color: #FFF1FF;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #FFF1FF;
    }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #FFF1FF;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        color: #FFF1FF;
        background-color: #080808;
    }


    .navbar-inverse .navbar-nav > .open > a .caret,
    .navbar-inverse .navbar-nav > .open > a:hover .caret,
    .navbar-inverse .navbar-nav > .open > a:focus .caret {
        border-top-color: #ffffff;
        border-bottom-color: #ffffff;
    }

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #080808;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #999999;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #ffffff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #080808;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #444444;
        background-color: transparent;
    }
}

.navbar-inverse .navbar-link {
    color: #999999;
}

    .navbar-inverse .navbar-link:hover {
        color: #ffffff;
    }
